@charset "UTF-8";

/*
	##### SATAKE RECRUIT #####
	/system/css/entry_pc.css
*/



/* --------------------------------------------------
main elements
-------------------------------------------------- */

main::before {
  white-space: pre;
  content: 'ENTRY';
  letter-spacing: 0.08em;
  top: 510px
}
.page_ttl {
  background-image: url(/entry/images/img_main_pc.jpg)
}

.link_list_box {
  box-sizing: border-box;
  display: flex;
  flex-direction: column;
  justify-content: flex-start;
  width: 1000px;
  min-height: 220px;
  margin: 0 auto 60px;
  background-color: #eef6dd;
  text-align: center;
}
.link_list_box .title {
  display: inline-flex;
  width: 100%;
  height: 100px;
  justify-content: center;
  align-items: center;
  font-size: 24px;
  font-weight: 700;
  letter-spacing: 0.1em;
  color: #8fc31f
}
.link_list_box .title em {
  font-size: 140%;
}
.link_list_box .link_list {
  display: inline-flex;
  justify-content: center;
  align-items: center;
}
.link_list_box .link_list li {
  display: inline-block;
  width: 300px;
  height: 70px;
  border: 2px solid #8fc31f;
  background-color: #fff
}
.link_list_box .link_list li + li {
  margin-left: 20px;
}
.link_list_box .link_list li a {
  display: flex;
  width: 100%;
  height: 100%;
  justify-content: center;
  align-items: center;
  font-size: 29px;
  font-weight: 700;
  line-height: 0;
  letter-spacing: 0.025em;
  text-decoration: none;
  color: currentColor;
  background-color: transparent;
  transition: color .3s ease, background-color .3s ease
}
.link_list_box .link_list li a:hover {
  color: #fff;
  background-color: #8fc31f
}
